@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk11240 > div { margin:0 auto; max-width:980px; }
#bk11240 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11241 { background-image:url(../_src/19235/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk11241 > div { margin:0 auto; max-width:980px; }
#bk11242 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk11250 > div { margin:0 auto; max-width:980px; }
#bk11243 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 50px;  } 
#bk11251 > div { margin:0 auto; max-width:980px; }
#bk11251 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk11244 { background-color:transparent; }
#bk11244 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk11252 > div { margin:0 auto; max-width:980px; }
#bk11252 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11269 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11253 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11245 > div { margin:0 auto; max-width:90%; }
#bk11245 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14250 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11246 > div { margin:0 auto; max-width:90%; }
#bk11246 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk11254 > div { margin:0 auto; max-width:980px; }
#bk11254 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk11247 > div { margin:0 auto; max-width:100%; }
#bk11247 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk11240.b-plain > .column,#bk11240.b-plain > .g-column,#bk11240.b-both_diff > .column,#bk11240.b-both_diff > .g-column,#bk11240.b-headlines > .column,#bk11240.b-headlines > .g-column,#bk11240.b-album > .column,#bk11240.b-album > .g-column,#bk11240.b-tab > .column,#bk11240.b-tab > .g-column,#bk11240.b-accordion > .column,#bk11240.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11240 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk11241.b-plain > .column,#bk11241.b-plain > .g-column,#bk11241.b-both_diff > .column,#bk11241.b-both_diff > .g-column,#bk11241.b-headlines > .column,#bk11241.b-headlines > .g-column,#bk11241.b-album > .column,#bk11241.b-album > .g-column,#bk11241.b-tab > .column,#bk11241.b-tab > .g-column,#bk11241.b-accordion > .column,#bk11241.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11242.b-plain > .column,#bk11242.b-plain > .g-column,#bk11242.b-both_diff > .column,#bk11242.b-both_diff > .g-column,#bk11242.b-headlines > .column,#bk11242.b-headlines > .g-column,#bk11242.b-album > .column,#bk11242.b-album > .g-column,#bk11242.b-tab > .column,#bk11242.b-tab > .g-column,#bk11242.b-accordion > .column,#bk11242.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11242 > div { padding: 15px; }
		#bk11248.b-plain > .column,#bk11248.b-plain > .g-column,#bk11248.b-both_diff > .column,#bk11248.b-both_diff > .g-column,#bk11248.b-headlines > .column,#bk11248.b-headlines > .g-column,#bk11248.b-album > .column,#bk11248.b-album > .g-column,#bk11248.b-tab > .column,#bk11248.b-tab > .g-column,#bk11248.b-accordion > .column,#bk11248.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11249.b-plain > .column,#bk11249.b-plain > .g-column,#bk11249.b-both_diff > .column,#bk11249.b-both_diff > .g-column,#bk11249.b-headlines > .column,#bk11249.b-headlines > .g-column,#bk11249.b-album > .column,#bk11249.b-album > .g-column,#bk11249.b-tab > .column,#bk11249.b-tab > .g-column,#bk11249.b-accordion > .column,#bk11249.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11250.b-plain > .column,#bk11250.b-plain > .g-column,#bk11250.b-both_diff > .column,#bk11250.b-both_diff > .g-column,#bk11250.b-headlines > .column,#bk11250.b-headlines > .g-column,#bk11250.b-album > .column,#bk11250.b-album > .g-column,#bk11250.b-tab > .column,#bk11250.b-tab > .g-column,#bk11250.b-accordion > .column,#bk11250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11243.b-plain > .column,#bk11243.b-plain > .g-column,#bk11243.b-both_diff > .column,#bk11243.b-both_diff > .g-column,#bk11243.b-headlines > .column,#bk11243.b-headlines > .g-column,#bk11243.b-album > .column,#bk11243.b-album > .g-column,#bk11243.b-tab > .column,#bk11243.b-tab > .g-column,#bk11243.b-accordion > .column,#bk11243.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11243 > div { padding: 15px; }
		#bk11251.b-plain > .column,#bk11251.b-plain > .g-column,#bk11251.b-both_diff > .column,#bk11251.b-both_diff > .g-column,#bk11251.b-headlines > .column,#bk11251.b-headlines > .g-column,#bk11251.b-album > .column,#bk11251.b-album > .g-column,#bk11251.b-tab > .column,#bk11251.b-tab > .g-column,#bk11251.b-accordion > .column,#bk11251.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11251 > div { padding: 15px; }
		#bk11244.b-plain > .column,#bk11244.b-plain > .g-column,#bk11244.b-both_diff > .column,#bk11244.b-both_diff > .g-column,#bk11244.b-headlines > .column,#bk11244.b-headlines > .g-column,#bk11244.b-album > .column,#bk11244.b-album > .g-column,#bk11244.b-tab > .column,#bk11244.b-tab > .g-column,#bk11244.b-accordion > .column,#bk11244.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11244 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk11252.b-plain > .column,#bk11252.b-plain > .g-column,#bk11252.b-both_diff > .column,#bk11252.b-both_diff > .g-column,#bk11252.b-headlines > .column,#bk11252.b-headlines > .g-column,#bk11252.b-album > .column,#bk11252.b-album > .g-column,#bk11252.b-tab > .column,#bk11252.b-tab > .g-column,#bk11252.b-accordion > .column,#bk11252.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11252 > div { padding: 15px; }
		#bk11269.b-plain > .column,#bk11269.b-plain > .g-column,#bk11269.b-both_diff > .column,#bk11269.b-both_diff > .g-column,#bk11269.b-headlines > .column,#bk11269.b-headlines > .g-column,#bk11269.b-album > .column,#bk11269.b-album > .g-column,#bk11269.b-tab > .column,#bk11269.b-tab > .g-column,#bk11269.b-accordion > .column,#bk11269.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11269 > div { padding: 15px; }
		#bk11253.b-plain > .column,#bk11253.b-plain > .g-column,#bk11253.b-both_diff > .column,#bk11253.b-both_diff > .g-column,#bk11253.b-headlines > .column,#bk11253.b-headlines > .g-column,#bk11253.b-album > .column,#bk11253.b-album > .g-column,#bk11253.b-tab > .column,#bk11253.b-tab > .g-column,#bk11253.b-accordion > .column,#bk11253.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11253 > div { padding: 15px; }
		#bk11245.b-plain > .column,#bk11245.b-plain > .g-column,#bk11245.b-both_diff > .column,#bk11245.b-both_diff > .g-column,#bk11245.b-headlines > .column,#bk11245.b-headlines > .g-column,#bk11245.b-album > .column,#bk11245.b-album > .g-column,#bk11245.b-tab > .column,#bk11245.b-tab > .g-column,#bk11245.b-accordion > .column,#bk11245.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11245 > div { padding: 15px; }
		#bk14250.b-plain > .column,#bk14250.b-plain > .g-column,#bk14250.b-both_diff > .column,#bk14250.b-both_diff > .g-column,#bk14250.b-headlines > .column,#bk14250.b-headlines > .g-column,#bk14250.b-album > .column,#bk14250.b-album > .g-column,#bk14250.b-tab > .column,#bk14250.b-tab > .g-column,#bk14250.b-accordion > .column,#bk14250.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14250 > div { padding: 15px; }
		#bk11246.b-plain > .column,#bk11246.b-plain > .g-column,#bk11246.b-both_diff > .column,#bk11246.b-both_diff > .g-column,#bk11246.b-headlines > .column,#bk11246.b-headlines > .g-column,#bk11246.b-album > .column,#bk11246.b-album > .g-column,#bk11246.b-tab > .column,#bk11246.b-tab > .g-column,#bk11246.b-accordion > .column,#bk11246.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11246 > div { padding: 15px; }
		#bk11254.b-plain > .column,#bk11254.b-plain > .g-column,#bk11254.b-both_diff > .column,#bk11254.b-both_diff > .g-column,#bk11254.b-headlines > .column,#bk11254.b-headlines > .g-column,#bk11254.b-album > .column,#bk11254.b-album > .g-column,#bk11254.b-tab > .column,#bk11254.b-tab > .g-column,#bk11254.b-accordion > .column,#bk11254.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11254 > div { padding: 15px; }
		#bk11247.b-plain > .column,#bk11247.b-plain > .g-column,#bk11247.b-both_diff > .column,#bk11247.b-both_diff > .g-column,#bk11247.b-headlines > .column,#bk11247.b-headlines > .g-column,#bk11247.b-album > .column,#bk11247.b-album > .g-column,#bk11247.b-tab > .column,#bk11247.b-tab > .g-column,#bk11247.b-accordion > .column,#bk11247.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11247 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
